Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.equos.ai/v3/conversations \ --header 'x-api-key: <api-key>'
{ "skip": 123, "take": 123, "total": 123, "conversations": [ { "id": "<string>", "name": "<string>", "charge": true, "chargeBySecond": 123, "maxSeconds": 123, "startedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "characterId": "<string>", "organizationId": "<string>", "client": "<string>", "room": "<string>", "serverUrl": "<string>", "remoteAgentName": "<string>", "remoteAgentIdentity": "<string>", "consumerName": "<string>", "consumerIdentity": "<string>", "promptCtx": "<string>", "promptTemplateVars": {}, "transcript": [ { "id": "<string>", "content": "<string>", "recordedAt": "2023-11-07T05:31:56Z" } ], "timeline": [ { "type": "<string>", "recordedAt": "<string>", "author": "<string>", "content": "<string>" } ], "joinedAt": "2023-11-07T05:31:56Z", "endedAt": "2023-11-07T05:31:56Z" } ] }
x <= 50
x >= 0
Show child attributes